# Uses of Interface
org.apache.cxf.binding.Binding

Packages that use Binding
Package
Description
org.apache.cxf.binding
org.apache.cxf.endpoint
org.apache.cxf.message
org.apache.cxf.transport

- ## Uses of Binding in org.apache.cxf.binding

  Methods in org.apache.cxf.binding that return Binding
  Modifier and Type
  Method
  Description
  `Binding`
  BindingFactory.`createBinding(BindingInfo binding)`
  Create a Binding from the BindingInfo metadata.

- ## Uses of Binding in org.apache.cxf.endpoint

  Methods in org.apache.cxf.endpoint that return Binding
  Modifier and Type
  Method
  Description
  `Binding`
  Endpoint.`getBinding()`
  `Binding`
  EndpointImpl.`getBinding()`

- ## Uses of Binding in org.apache.cxf.message

  Methods in org.apache.cxf.message that return Binding
  Modifier and Type
  Method
  Description
  `Binding`
  Exchange.`getBinding()`
  `Binding`
  ExchangeImpl.`getBinding()`

- ## Uses of Binding in org.apache.cxf.transport

  Methods in org.apache.cxf.transport that return Binding
  Modifier and Type
  Method
  Description
  `protected Binding`
  ChainInitiationObserver.`getBinding()`